Bug 587197 - [abrt] crash in vim-X11-2:7.2.411-1.fc12: Process /usr/bin/gvim was killed by signal 11 (SIGSEGV)
[abrt] crash in vim-X11-2:7.2.411-1.fc12: Process /usr/bin/gvim was killed by...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
abrt_hash:5e492a2e468f425c36c1a2d0829...
:
: 549646 552260 570438 578914 582360 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-29 06:34 EDT by Roel van de Kraats
Modified: 2010-11-04 07:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-03 12:57:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.93 KB, text/plain)
2010-04-29 06:34 EDT, Roel van de Kraats
no flags Details

  None (edit)
Description Roel van de Kraats 2010-04-29 06:34:30 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gvim Data_Provider.cc
comment: Crash when closing window (so priority not that high).
component: vim
executable: /usr/bin/gvim
global_uuid: 5e492a2e468f425c36c1a2d082974b8a54a5885d
kernel: 2.6.32.11-99.fc12.x86_64
package: vim-X11-2:7.2.411-1.fc12
rating: 4
reason: Process /usr/bin/gvim was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Roel van de Kraats 2010-04-29 06:34:33 EDT
Created attachment 410062 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 12:03:54 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karsten Hopp 2010-11-03 12:57:24 EDT
closing this as there is vim-7.3-29 in f12-updates with lots of fixes, at least one of them related to closing gvim windows: 
- crash in GUI when closing the last window in a tabpage
Comment 4 Karsten Hopp 2010-11-03 15:18:36 EDT
*** Bug 578914 has been marked as a duplicate of this bug. ***
Comment 5 Karsten Hopp 2010-11-03 15:39:02 EDT
*** Bug 582360 has been marked as a duplicate of this bug. ***
Comment 6 Karsten Hopp 2010-11-04 07:34:07 EDT
*** Bug 549646 has been marked as a duplicate of this bug. ***
Comment 7 Karsten Hopp 2010-11-04 07:35:09 EDT
*** Bug 552260 has been marked as a duplicate of this bug. ***
Comment 8 Karsten Hopp 2010-11-04 07:36:14 EDT
*** Bug 570438 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.